<%- partial('_partial/head.ejs') %>
<%- partial('_partial/header.ejs') %>
    <% if ( is_home() ) { %>
    <h4>از یکی از تگ‌ها شروع کنید:</h4>
    <%- list_tags({show_count: false}) %>
    <h4>آخرین نوشته‌ها</h4>
    <% } %>
    <% if ( is_tag() ) { %>
    <h2>نوشته‌ها با تگ «<%= page.tag %>»</h2>
    <% } %>
    <ul id="postsList">
        <% page.posts.each(function(post){ %>
            <li><a href="<%- url_for(post.path) %>"><%- post.title %></a></li>
        <% }) %>
    </ul>
<%- partial('_partial/footer.ejs') %>